 .new_inputs .placeholder,
 .new_inputs .reg_input[name=phone]:placeholder-shown:hover + .placeholder,
 .new_inputs .reg_input[name=email]:placeholder-shown:hover + .placeholder {
    display: none;
}
 .new_inputs {
     position: relative;
 }
.new_inputs .reg_input {
     border: 1px solid #8F8E8E;
     color: #8F8E8E;
     border-radius: 15px;
     padding: 10px;
     width: 100%;
     position: relative;
     z-index: 10;
 }
 .new_inputs .reg_input:placeholder-shown + .placeholder {
     position: absolute;
     display: flex;
     flex-direction: row;
     top: 12px;
     left: 11px;
     z-index: 1;
 }
 .new_inputs .reg_input:placeholder-shown + .placeholder .text {
     color: #8F8E8E;
 }
 .new_inputs .reg_input:placeholder-shown + .placeholder .required {
     color: #E38C9C;
 }
 .event_register{
     display: block;
     max-width: 400px;
     margin: 20px auto;
     color: #2B2E3C;
 }
 h2.title_block{
     font-size: 30px;
     font-weight: 900;
     text-align: center;
     margin: 30px 0 50px;
 }
 .event_register_main .event_title{
     text-align: center;
     font-size: 16px;
     font-weight: 500;
 }
 .event_register_main .event_info_block{
     display: block;
     margin: 20px 0;
 }
 .event_register_main .event_info_block .event_date{
     display: flex;
     flex-direction: column;
 }
 .event_register_main .event_info_block .event_date .text{
     font-size: 14px;
     font-weight: 400;
     color: #646778;
 }
 .event_register_main .event_info_block .event_date .info{
     font-size: 16px;
     font-weight: 700;
 }
 .event_register_main .event_info_block .event_price{
     display: flex;
     flex-direction: row;
     justify-content: space-between;
 }
 .event_register_main .event_info_block .event_price .colum{
     display: flex;
     flex-direction: column;
     width: 70%;
 }
 .event_register_main .event_info_block .event_price .colum .text{
     font-size: 14px;
     font-weight: 400;
 }
 .event_register_main .event_info_block .event_price .colum .info{
     font-size: 20px;
     font-weight: 700;
 }
 .event_register_main .event_info_block .event_price .count_block{
     display: flex;
     flex-direction: row;
     width: 30%;
     background-color: #F8F9FA;
     -webkit-border-radius: 15px;
     -moz-border-radius: 15px;
     border-radius: 15px;
     justify-content: space-around;
 }
 .event_register_main .event_info_block .event_price .count_block .count,
 .event_register_main .event_info_block .event_price .count_block .minus,
 .event_register_main .event_info_block .event_price .count_block .plus{
     width: 30%;
     text-align: center;
     margin: auto 0;
     cursor: pointer;
 }
 .client_info{
     display: flex;
     flex-direction: column;
     gap: 15px;
     width: 100%;
 }
 .agree_wrap {
     display: flex;
     gap: 15px;
 }
.agree_text{
    font-size: 14px;
    font-weight: 400;
}
@media screen and (min-width: 770px){
    h2.title_block{
        font-size: 40px;
    }
    .event_register_main .event_title{
        font-size: 18px;
    }
}
 .button.blue.disabled{
     opacity: 0.5;
     pointer-events: none;
 }